.no-repeat {
    background-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}

.hand-size {
    // width: 20vw;
    // max-height: 30vh;
    max-height: 22rem;
    max-width: 22rem;

}

.title {
    font-weight: bold;
    font-size: 4em;
    line-height: 0.7;
    letter-spacing: -0.05em;
}

.half {
    width: 50%;
}

.violet {
    color: @violet;
}


.inline-flex {
    display: flex;
    align-items: center;
}